.lgform {
	BORDER-RIGHT: #84beef 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #84beef 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; BORDER-LEFT: #84beef 0px solid; WIDTH: 720px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #84beef 0px solid
}
.sminform {
	BORDER-RIGHT: #84beef 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #84beef 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 45px; BORDER-LEFT: #84beef 0px solid; WIDTH: 570px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #84beef 0px solid
}
FORM {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 720px; PADDING-TOP: 0px; BORDER-BOTTOM: yellow 0px solid
}
FORM FIELDSET {
	BORDER-RIGHT: #ff6600 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ff6600 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ff6600 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ff6600 0px
}
.formpadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
.inputtextarea {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 349px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: tahoma, arial, verdana, sans-serif
}
.textinputsearch {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 270px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.medinputtextarea {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 337px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 1px solid
}
.datepicker {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 120px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.lginputtextarea {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 715px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 1px solid
}
.notetextarea {
	BORDER-RIGHT: #7f9db9 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #7f9db9 0px solid; WIDTH: 715px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 0px solid
}
.labelcheckbox {
	BORDER-RIGHT: orange 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 0px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 70px; COLOR: #404040; PADDING-TOP: 0px; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.whitelabel {
	BORDER-RIGHT: orange 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 250px; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.labelcheck {
	BORDER-RIGHT: orange 0px solid; BORDER-TOP: orange 0px solid; DISPLAY: block; FONT-WEIGHT: normal; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 220px; COLOR: #000000; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.labelchecklg {
	BORDER-RIGHT: orange 0px solid; BORDER-TOP: orange 0px solid; DISPLAY: block; FONT-WEIGHT: normal; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 315px; COLOR: #000000; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.labelsetting {
	BORDER-RIGHT: orange 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 300px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.mar0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar10 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar15 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar20 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar25 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar30 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar35 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.mar40 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.labelcheckin {
	BORDER-RIGHT: orange 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 0px solid; DISPLAY: block; PADDING-LEFT: 70px; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: orange 0px solid; WIDTH: 337px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: orange 0px solid; TEXT-ALIGN: left
}
.inputradio {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; BORDER-LEFT: pink 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 14px
}
.inputCheckbox {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; BORDER-LEFT: pink 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 14px
}
.inputcheckbox {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; BORDER-LEFT: pink 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 14px
}
.accountradio {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; BORDER-LEFT: pink 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 14px
}
.blueformsave {
	BORDER-RIGHT: green 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: green 0px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: green 0px solid; COLOR: #ffffff; PADDING-TOP: 7px; BORDER-BOTTOM: green 0px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: left
}
.blueformsavesm {
	BORDER-RIGHT: green 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: green 0px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: green 0px solid; COLOR: #ffffff; PADDING-TOP: 7px; BORDER-BOTTOM: green 0px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: left
}
.blueformonein {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 448px; PADDING-TOP: 4px; BORDER-BOTTOM: yellow 0px solid; BACKGROUND-COLOR: #84beef
}
.blueformonesearch {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 648px; PADDING-TOP: 4px; BORDER-BOTTOM: yellow 0px solid; BACKGROUND-COLOR: #84beef
}
.blueformconf {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 458px; PADDING-TOP: 8px; BORDER-BOTTOM: yellow 0px solid
}
.blueformlgonein {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 660px; PADDING-TOP: 8px; BORDER-BOTTOM: yellow 0px solid
}
.blueformtest {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 683px; PADDING-TOP: 8px; BORDER-BOTTOM: yellow 0px solid
}
.blueformbuttons {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 202px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 35px; TEXT-ALIGN: left
}
.yesnobuttons {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 100px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 35px; TEXT-ALIGN: left
}
.blueformlabel {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; MIN-HEIGHT: 30px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 295px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 2.5em; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: right
}
.blueformlabelmed {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; MIN-HEIGHT: 30px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 328px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 2.7em; TEXT-ALIGN: right
}
.blueformlabelone {
	CLEAR: left; BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 446px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: red 0px solid; ; HEIGHT: expression('1%'); TEXT-ALIGN: right
}
.blueformlabelonesm {
	BORDER-RIGHT: blue 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: blue 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: blue 0px solid; WIDTH: 330px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: blue 0px solid; ; HEIGHT: expression('1%'); BACKGROUND-COLOR: #84beef; TEXT-ALIGN: right
}
.blueformlabelonelg {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 500px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: pink 0px solid; TEXT-ALIGN: right
}
.blueformlabellg {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 9px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 550px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 1.9em; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: right
}
.blueformlabelanswer {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 657px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: pink 0px solid; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: right
}
.labelcheckboxorg {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 30px; TEXT-ALIGN: left
}
.bluechoice {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 683px; PADDING-TOP: 8px; BORDER-BOTTOM: yellow 0px solid
}
.blueassign {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 4px 0px 0px; BORDER-LEFT: 0px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 29px; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.blueassigndrop {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 29px; BACKGROUND-COLOR: #84beef; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.blueformonelg {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 20px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 716px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid
}
.blueformone {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 20px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 516px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; POSITION: relative
}
.blueformleft {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 353px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid
}
.blueformsearch {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 337px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid
}
.blueformright {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 353px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid
}
.blueformoneinlg {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 330px; PADDING-TOP: 5px; BORDER-BOTTOM: yellow 0px solid; BACKGROUND-COLOR: #84beef
}
.blueformtwoin {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 294px; PADDING-TOP: 8px; BORDER-BOTTOM: yellow 0px solid
}
.blueformsearchin {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: pink 0px solid; WIDTH: 279px; COLOR: #ffffff; PADDING-TOP: 10px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 27px; TEXT-ALIGN: right
}
.blueformwindowin {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: yellow 0px solid; WIDTH: 448px; PADDING-TOP: 10px; BORDER-BOTTOM: yellow 0px solid; HEIGHT: 310px
}
.pageinput {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 35px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinput {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 346px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.newfolderinput {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 330px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdropdown {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 354px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinputsm {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 112px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinputtitle {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 130px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinputmed {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 159px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid; BACKGROUND-COLOR: white
}
.specialinputmed {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 230px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid; BACKGROUND-COLOR: white
}
.textinputgrade {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 1px 1px 0px 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 98px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinputpass {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 1px 4px 0px 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 100px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.bluedropdownmed {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 185px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdropdownmed {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 167px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdroproster {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 187px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdropsave {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 230px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textinputact {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 330px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdropdownsm {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 120px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.textdropdownfolder {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 280px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
FORM DIV SELECT.selectone {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 290px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
FORM DIV SELECT.selectanswer {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 524px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.forminput {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 266px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid
}
.blueformwhite {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: red 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 106px; COLOR: #ffffff; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: red 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-ALIGN: right
}
.schoolblueformwhite {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: red 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 80px; COLOR: #ffffff; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: red 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-ALIGN: right
}
.blueformtitle {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: red 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 215px; COLOR: #ffffff; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: red 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-ALIGN: right
}
.blueformblack {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: pink 0px solid; WIDTH: 180px; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: pink 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
.schoolblueformblack {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: pink 0px solid; WIDTH: 240px; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: pink 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
.passwordformwhite {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: red 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MIN-HEIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 193px; COLOR: #ffffff; LINE-HEIGHT: normal; PADDING-TOP: 4px; BORDER-BOTTOM: red 0px solid; POSITION: relative; HEIGHT: 1.3em; TEXT-ALIGN: right
}
.blueone {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blue_one.gif) #84beef repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 50px; TEXT-ALIGN: left
}
.bluetwo {
	BORDER-RIGHT: #404040 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #404040 0px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blue_two.gif) #84beef repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #404040 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #404040 0px solid; HEIGHT: 84px; TEXT-ALIGN: left
}
.bluethree {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blue_three.gif) #84beef repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 118px; TEXT-ALIGN: left
}
.rightnone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueright_none.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 39px
}
.rightone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueright_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 50px
}
.righttwo {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueright_two.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 84px
}
.rightthree {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueright_three.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 118px
}
.rightfour {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueright_four.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 152px
}
.leftone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueleft_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 17px; PADDING-TOP: 0px; HEIGHT: 50px
}
FORM DIV SELECT.selectonesm {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 195px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #7f9db9 1px solid
}
.leftnone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueleft_none.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; PADDING-TOP: 0px; HEIGHT: 39px
}
.inputone {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueinput_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 50px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 50px
}
.inputtwo {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueinput_two.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 84px
}
.inputthree {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueinput_three.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 118px
}
.inputfour {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueinput_four.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 152px
}
.searchone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0px; BACKGROUND: url(../images/bg_bluesearch_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.searchtwo {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_bluesearch_two.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 84px
}
.attachone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueattach_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.assignone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueassign_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.assigninone {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_blueassignin_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; BORDER-LEFT: 0px solid; WIDTH: 42px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 34px
}
.saveone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_bluesave_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.deleteone {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_bluedelete_one.gif) #84beef no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.txtlabel {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; BORDER-LEFT: pink 0px solid; WIDTH: 147px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.schooltxtlabel {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; BORDER-LEFT: pink 0px solid; WIDTH: 100px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.txtlabeltest {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: pink 0px solid; WIDTH: 77px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.txtlabelassi {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: pink 0px solid; WIDTH: 94px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.totxtlabel {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: pink 0px solid; WIDTH: 30px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.newfolderlabel {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: pink 0px solid; WIDTH: 170px; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: right
}
.notes {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: red 0px solid; WIDTH: 560px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left
}
.smnotes {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: red 0px solid; WIDTH: 180px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left
}
.schoolsmnotes {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MIN-HEIGHT: 180px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-LEFT: red 0px solid; WIDTH: 238px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; HEIGHT: 180px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
.txtlabelsm {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 5px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: yellow 0px solid; WIDTH: 85px; PADDING-TOP: 0px; BORDER-BOTTOM: yellow 0px solid; HEIGHT: 15px; TEXT-ALIGN: left
}
.txtlabelpass {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: yellow 0px solid; WIDTH: 90px; PADDING-TOP: 0px; BORDER-BOTTOM: yellow 0px solid; HEIGHT: 15px; TEXT-ALIGN: left
}
.formlabel {
	BORDER-RIGHT: purple 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: purple 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MIN-HEIGHT: 23px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: purple 0px solid; WIDTH: 512px; PADDING-TOP: 0px; BORDER-BOTTOM: purple 0px solid; HEIGHT: 2em; TEXT-ALIGN: left
}
.lgformlabel {
	BORDER-RIGHT: purple 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: purple 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MIN-HEIGHT: 23px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: purple 0px solid; WIDTH: 718px; PADDING-TOP: 0px; BORDER-BOTTOM: purple 0px solid; HEIGHT: 2em; TEXT-ALIGN: left
}
.formoverview {
	BORDER-RIGHT: purple 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: purple 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: purple 0px solid; WIDTH: 510px; PADDING-TOP: 0px; BORDER-BOTTOM: purple 0px solid; HEIGHT: 9em; TEXT-ALIGN: left
}
.selform {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MIN-HEIGHT: 28px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: yellow 0px solid; WIDTH: 336px; PADDING-TOP: 0px; BORDER-BOTTOM: yellow 0px solid; POSITION: relative; HEIGHT: 2.5em; TEXT-ALIGN: left
}
.simpleform {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 5px; VERTICAL-ALIGN: top; BORDER-LEFT: yellow 0px solid; WIDTH: 330px; PADDING-TOP: 0px; BORDER-BOTTOM: yellow 0px solid; HEIGHT: 27px; TEXT-ALIGN: left
}
.txtlabelbold {
	BORDER-RIGHT: pink 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: pink 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 5px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: pink 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: pink 0px solid; HEIGHT: 15px; TEXT-ALIGN: left
}
